/* PC */
@media (min-width:600px) {

    /* PageControl_Box  */
    .PageControl_Box {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        padding-top: 0px;
        padding-bottom: 85px;

    }

    .PageControl_Div {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
        position: relative;
        margin: 0 auto;
        padding: 0;
        width: auto;
        height: 22px;
        min-width: 100px;
        /* border: 1px solid saddlebrown; */
    }

    .PageControl_Next,
    .PageControl_Prev {
        float: left;
        display: block;
        position: relative;
        margin: 0;
        padding: 0;

        height: 22px;
        width: 22px;
        margin-right: 10px;
        font-weight: bold;
    }

    .PageControl_Next a,
    .PageControl_Prev a {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        height: 22px;
        line-height: 22px;
        font-size: 18px;
        font-weight: bold;
        color: #173F8F;
        text-align: center;
    }

    .PageControl_Num {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        width: auto;
        height: 22px;
    }

    .PageControl_Num ul {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        width: auto;
        height: 22px;
        list-style: none;
    }

    .PageControl_Num li {
        float: left;
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        width: 22px;
        height: 22px;
        line-height: 22px;
        font-weight: bold;
        font-size: 16px;
        text-align: center;
        margin-right: 10px;
        border: 1px solid #FFF;
        background-color: #FFF;
    }

    .PageControl_Num ul .NumOn {
        border: 1px solid #173F8F;
        background-color: #173F8F;
    }

    .PageControl_Num ul .NumOn a {
        color: #FFF;
    }

    .PageControl_Num li a {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        width: 22px;
        height: 22px;
        line-height: 22px;
        color: #272727;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
    }
	 .Level_List p img{;
	    width: 287px;
        height: 192px;
		}
}


/* @media (min-width:600px) { */
.mCaidan {
    display: none;
}

.caidan {
    display: none;
}

.PageAll {
    position: absolute;
    left: 50%;
    transform: translateX(-960px);
    margin: 0 auto;
    width: 1920px;
    height: auto;
    /* overflow: hidden; */
}

/* TopMenu_Div */
.TopMenu_Div {
    height: 116px;
    overflow: hidden;
}

.TopMenu_Logo {
    width: 379px;
    height: 116px;
}

.TopMenu_Logo img {
    width: 379px;
    height: 116px;
}

.TopMenu_Menu {
    margin-top: 48px;
    margin-left: 58px;
    height: 33px;
}

.TopMenu_Menu ul {
    height: 33px;
}

.TopMenu_Menu ul li {
    float: left;
    height: 33px;
    margin-right: 50px;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
}

.TopMenu_Menu ul li a {
    display: block;
    height: 33px;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    color: #000;
}

.TopMenu_Menu ul li a:hover {
    height: 33px;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    color: #000;
    text-decoration: none;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/Menu_Bottom.jpg) bottom center no-repeat;
}

.TopMenu_Site_Div {
    width: 176px;
    height: 116px;
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
}

.TopMenu_Site {
    margin: 0 auto;
    margin-top: 33px;
    width: 132px;
    padding-top: 15px;
    height: 34px;
    border-radius: 7px;
    text-align: center;
    font-size: 16px;
    color: #FFF;
    background-color: #4FADFF;
}

.TopMenu_Site a {
    display: block;
    height: 24px;
    text-align: center;
    font-size: 16px;
    color: #FFF;
}

/* Home_Swiper */
.Home_Swiper {
    width: 1920px;
    height: 1080px;
    overflow: hidden;
}

.Home_Swiper p {
    width: 1920px;
    height: 1080px;
}

.Home_Swiper p img {
    width: 1920px;
    height: 1080px;
}

.Home_pagination {
    position: absolute;
    top: 930px !important;
    left: 200px !important;
    width: 1520px !important;
    height: 50px !important;
    /* border: 1px solid #F7F6F3; */
    z-index: 2;
}

.Home_pagination .swiper-pagination-bullet {

    height: 2px;
    width: 25%;
    border-radius: 0;
    background-color: #FFF;
    opacity: 1;
    margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 0px) !important;
}

.Home_pagination .swiper-pagination-bullet-active {
    border-top: 2px solid #1361FD;
    border-bottom: 2px solid #1361FD;
    height: 2px;
    border-radius: 0;
    background-color: #1361FD;
    margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 0px) !important;
    margin-top: 8px !important;
}

.Home_paginationNum {
    height: 30px;
    line-height: 30px;
    font-size: 25px;
    color: #FFF;
    text-align: left;
    margin-top: -40px;
}

/* LastestNews_Box */
.LastestNews_Box {
    width: 1920px;
    height: 200px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/NewsList_Right.png) right center no-repeat;
    background-color: #F8F8F8;

}

.LastestNews_Pic {
    width: 76px;
}

.LastestNews_Pic img {
    width: 76px;
    height: 200px;
}

.LastestNews_Swiper {
    width: 800px;
    height: 162px;
    margin-left: 70px;
    margin-top: 37px;
    overflow: hidden;
}

.LastestNews_Swiper h4 {
    float: left;
    width: 600px;
    padding-left: 30px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/NewsList_Dot.png) left center no-repeat;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    font-weight: bold;
    color: #595757;

    /* Text overflow */
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: nowarp;
    overflow: hidden;
}

.LastestNews_Swiper h4 a {
    color: #595757;
}

.LastestNews_Swiper h5 {
    float: left;
    width: 130px;
    margin-left: 40px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    color: #595757;
}

.LastestNews_Swiper h5 a {
    display: block;
    color: #595757;
    height: 30px;
    line-height: 30px;
}

.LastestNews_BT {
    margin-top: 32px;
    margin-left: 245px;
    width: 35px;
    height: 136px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/NewsList_BK.png) center center no-repeat;
}

.LastestNews_BTPrev {
    margin-top: 33px;
    width: 35px;
    height: 35px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/NewsList_BTPrev.jpg) center center no-repeat;
    cursor: pointer;
}

.LastestNews_BTNext {
    width: 35px;
    height: 35px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/NewsList_BTNext.jpg) center center no-repeat;
    cursor: pointer;
}

.FORME_Box {
    width: 1920px;
    height: 1080px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/ETown_BK.jpg) center center no-repeat;
    overflow: hidden;
}

.FORME_Div {
    height: 1080px;

}

.FORME_Title {
    margin-top: 115px;
    margin-bottom: 49px;
    height: 89px;
    font-size: 54px;
    font-weight: bold;
    line-height: 72px;
    color: #173F8F;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/Title_BK_Blue.png) left bottom no-repeat;

}

.FORME_Title a {
    color: #173F8F;
}

.FORME_List_Div {
    margin-left: 318px;
    width: 1202px;
    height: 719px;
    background-color: #CAE4FF;
}

.FORME_List_Div ul {
    margin-left: 6px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 1196px;
    height: 719px;
}

.FORME_List_Div li {
    display: flex;
    align-items: center;
    margin-left: 12px;
    margin-bottom: 12px;
    padding: 30px 16px;
    width: 555px;
    height: 70px;
    background-color: #FFF;
}

.FORME_List_Div li h4 {
    float: left;
    width: 127px;
    text-align: center;
    line-height: 70px;
    font-size: 38px;
    color: #717171;
    font-weight: bold;
    border-right: 1px solid #B6BAC9;
}

.FORME_List_Div li h5 {
    float: left;
    margin-left: 38px;
    width: 250px;
    line-height: 35px;
    font-size: 25px;
    color: #717171;
    font-weight: bold;
}

.FORME_List_Div li h5 a {
    color: #717171;
}

.FORME_List_Div li em {
    float: left;
    margin-left: 53px;
    width: 60px;
    height: 70px;
}

#FORME_List1 {
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/ETownIcons01.png) center center no-repeat;
}

#FORME_List2 {
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/ETownIcons02.png) center center no-repeat;
}

#FORME_List3 {
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/ETownIcons03.png) center center no-repeat;
}

#FORME_List4 {
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/ETownIcons04.png) center center no-repeat;
}

#FORME_List5 {
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/ETownIcons05.png) center center no-repeat;
}

#FORME_List6 {
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/ETownIcons06.png) center center no-repeat;
}

#FORME_List7 {
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/ETownIcons07.png) center center no-repeat;
}

#FORME_List8 {
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/ETownIcons08.png) center center no-repeat;
}

#FORME_List9 {
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/ETownIcons09.png) center center no-repeat;
}

#FORME_List10 {
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/ETownIcons10.png) center center no-repeat;
}

/* FORME01_Box */
.FORME01_Box {
    width: 1920px;
    height: 1080px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/01_BK.jpg) center center no-repeat;
    overflow: hidden;
}

.FORME01_Div {
    height: 1080px;
}

.FORME_Title_Div {
    margin-top: 106px;
    height: 120px;
    margin-bottom: 90px;
}

.FORME_Title_Div h4 {
    float: left;
    width: 110px;
    height: 120px;
    font-size: 100px;
    font-weight: bold;
    text-align: center;
    line-height: 128px;
    color: #FFF;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/Title_BK_White.png) center bottom no-repeat;
}

.FORME_Title_Div h5 {
    float: left;
    margin-top: 16px;
    margin-left: 20px;
    height: 120px;
    font-size: 54px;
    line-height: 56px;
    font-weight: bold;
    color: #FFF;
}

.FORME_Title_Div h5 a {
    color: #FFF;
}

.FORME01_List {
    width: 100%;
    height: 210px;
}

.FORME01_List ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: 210px;
    list-style: none;
}

.FORME01_List li {
    width: 275px;
    height: 210px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/01_Item_BK.png) center center no-repeat;
}

.FORME01_List li p {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 275px;
    height: 105px;
}

.FORME01_List li p img {
    width: 51px;
    height: 52px;
}

.FORME01_List li h4 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 275px;
    height: 105px;
    font-size: 25px;
    line-height: 36px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
}

.FORME01_List li h4 a {
    color: #FFF;
}

/* FORME02_Box */
.FORME02_Box {
    width: 1920px;
    height: 1080px;
    background-color: #FFF;
}

.FORME_Title_Blue h4 {
    color: #173F8F !important;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/Title_BK_Blue.png) bottom center no-repeat;
}

.FORME_Title_Blue h5 {
    color: #173F8F !important;
}

.FORME_Title_Blue h5 a {
    color: #173F8F !important;
}

.FORME_Title02 {
    margin-top: 104px !important;
    margin-bottom: 64px !important;
}

.FORME_Title_Div h6 {
    float: right;
    margin-top: 86px;
    font-size: 36px;
    line-height: 52px;
    font-weight: bold;
    color: #173F8F;
}

.FORME_Title_Div h6 a {
    color: #173F8F;
}

.FORME02_List {
    width: 100%;
}

.FORME02_List ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
}

.FORME02_List li {
    width: 741px;
    height: 340px;
    margin-bottom: 25px;
}

.FORME02_List li p {
    width: 741px;
    height: 280px;
    margin-bottom: 10px;
}

.FORME02_List li h4 {
    width: 741px;
    height: 50px;
    line-height: 50px;
    font-size: 30px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    background-color: #4FADFF;
}

.FORME02_List li h4 a {
    color: #FFF;
}

/* FORME03_Box */
.FORME03_Box {
    width: 1920px;
    height: 1080px;
    background-color: #CAE4FF;
}

.FORME03_Title_Box {
    height: 280px;
    overflow: hidden;
    background-color: #CAE4FF;
}

.FORME_Title03 {
    margin-top: 104px !important;
}

.FORME03_List_Box {
    width: 100%;
    height: 722px;
    overflow: hidden;
    background-color: #FFF;
}

.FORME03_List_Div {
    margin-top: 60px;
    width: 100%;
}

.FORME03_List_Div {
    margin-top: 60px;
    width: 100%;
}

.FORME03_List_Div ul {
    width: 100%;
    height: 595px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    list-style: none;
}

.FORME03_List_Div li {
    width: 471px;
    height: 275px;
    overflow: hidden;
    margin-bottom: 45px;
    background-color: #E3E2E2;
}

.FORME03_List_Div li p {
    position: absolute;
    width: 471px;
    height: 275px;
}

.FORME03_List_Div li p img {
    width: 471px;
    height: 275px;
}

.FORME03_List_Div li h4 {
    position: absolute;
    display: flex;
    align-items: center;
    min-width: 181px;
    height: 275px;
    z-index: 2;
    background-color: #4FADFF;
}

.FORME03_List_Div li h4 a {
    font-size: 20px;
    font-weight: bold;
    color: #FFF;
    line-height: 30px;
}

.FORME03_List_Div li h5 {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #173F8F;
}

.FORME03_List_Div li h5 a {
    color: #173F8F;
}

#F03_01 {
    width: 218px;
}

#F03_01 a {
    margin-left: 18px;
}

#F03_02 {
    right: 0;
}

#F03_02 a {
    margin-left: 37px;
}

#F03_03 a {
    margin-left: 28px;
}

#F03_04 {
    right: 0;
}

#F03_04 a {
    margin-left: 55px;
}

#F03_05 a {
    margin-left: 16px;
}

.FORME04_Box {
    width: 1920px;
    height: 1080px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/04_BK.jpg) center center no-repeat;
}

.FORME04_Left {
    width: 580px;
}

.FORME_Title04 {
    margin-top: 114px;
    margin-bottom: 138px;
}

.FORME04_More {
    padding: 10px 20px;
    width: 174px;
    height: 30px;
    line-height: 30px;
    font-size: 25px;
    color: #173F8F;
    text-align: center;
    background-color: #FFF;
    border-radius: 6px;
}

.FORME04_More a {
    color: #173F8F;
}

.FORME04_Right {
    width: 380px;
    height: 1080px;
    background-color: #3AA3FF;
}

.FORME04_Right ul {
    width: 380px;
    list-style: none;
}

.FORME04_Right li {
    display: flex;
    align-items: center;
    padding-left: 80px;
    height: 269px;
    font-size: 25px;
    line-height: 45px;
    color: #FFF;
    border-bottom: 1px solid #FFF;
}

.FORME04_Right li a {
    color: #FFF;
}

.FORME04_Right li:last-child {
    height: 270px;
    border-bottom: 0px;
}

/* FORME05_Box */
.FORME05_Box {
    width: 1920px;
    height: 1080px;
}

.FORME_Title05 {
    margin-top: 114px;
    margin-bottom: 112px;
}

.FORME05_List {
    width: 100%;
    height: 608px;
}

.FORME05_List ul {
    width: 100%;
    height: 608px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.FORME05_List li {
    width: 304px;
    height: 304px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #4FADFF;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
    color: #FFF;
}

.FORME05_List li a {
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
    color: #FFF;
}

/* FORME06_Box */
.FORME06_Box {
    width: 1920px;
    height: 1080px;
    overflow: hidden;
    background-color: #ADE3FE;
}

.FORME_Title06 {
    margin-top: 127px;
    margin-bottom: 63px;
}

.FORME06_Line {
    width: 100%;
    height: 307px;
    margin-bottom: 55px;
}

.FORME06_Line p {
    float: left;
    width: 913px;
    height: 307px;
}

.FORME06_Line p img {
    width: 913px;
    height: 307px;
}

.FORME06_Line h5,
.FORME06_Line h4 {
    float: left;
    width: 607px;
    height: 307px;
    background-color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
}

.FORME06_Line h5 a,
.FORME06_Line h4 a {
    width: 384px;
    height: 71px;
    font-size: 30px;
    font-weight: bold;
    line-height: 71px;
    color: #173F8F;
}

.FORME06_Line h4 a {
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/ETown06_Icons1.png) center right no-repeat;
}

.FORME06_Line h5 a {
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/ETown06_Icons2.png) center right no-repeat;
}

/* FORME07_Box */
.FORME07_Box {
    width: 1920px;
    height: 1080px;
    overflow: hidden;
    background-color: #E3E2E2;
}

.FORME07_Title_Box {
    height: 413px;
    overflow: hidden;
}

.FORME_Title07 {
    margin-top: 114px !important;
}

.FORME07_List_Box {
    height: 488px;
    background-color: #FFF;
}

.FORME07_List_Div {
    position: absolute;
    left: 200px;
    top: -80px;
    width: 1520px;
    height: 648px;
    background-color: #CAE4FF;
    z-index: 2;
}

.FORME07_List_Swiper {
    width: 684px;
    height: 648px;
    overflow: hidden;
}

.FORME07_List_Swiper .swiper-wrapper {
    width: 684px;
    height: 568px;

}

.FORME07_List_Swiper p {
    width: 684px;
    height: 568px;
}

.FORME07_List_Swiper p img {
    width: 684px;
    height: 568px;
}

.FORME07_List_pagination_Div {
    width: 100%;
    height: 80px;
    background-color: #173F8F;
}

.FORME07_List_pagination {
    font-size: 12px;
    left: auto !important;
    right: 50px !important;
    bottom: 30px !important;
    width: 170px !important;
    height: 20px !important;
}

.FORME07_List_pagination .swiper-pagination-bullet {
    border-radius: 10px;
    width: 20px;
    height: 20px;
    background-color: #4FADFF;
    opacity: 1;
    margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 7px) !important;
}

.FORME07_List_pagination .swiper-pagination-bullet-active {
    background-color: #FFF;
    margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 7px) !important;
}

.FORME07_List {
    width: 836px;
    margin-top: 80px;
    height: 488px;
    background-color: #FFF;
    overflow: hidden;
}

.FORME07_List ul {
    margin-left: 56px;
    margin-top: 68px;
    width: 780px;
}

.FORME07_List li {
    width: 780px;
}

.FORME07_List li h4 {
    float: left;
    padding-left: 30px;
    width: 600px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    font-weight: bold;
    color: #595757;
    margin-bottom: 20px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/NewsList_Dot.png) left center no-repeat;
}

.FORME07_List li h4 a {
    color: #595757;
    /* Text overflow */
    height: 30px;
    line-height: 30px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: nowarp;
    overflow: hidden;
}

.FORME07_List li h5 {
    float: right;
    font-size: 20px;
    color: #595757;
}

/* FORME08_Box */
.FORME08_Box {
    width: 1920px;
    height: 1080px;
    overflow: hidden;
    background-color: #FFF;
}

.FORME08_Div {
    margin: 0 auto;
    width: 1521px;
}

.FORME_Title08 {
    margin-top: 115px !important;
    margin-bottom: 80px !important;
}

.FORME08_List {
    width: 100%;
    height: auto;
}

.FORME08_List ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    height: auto;
    list-style: none;
}

.FORME08_List li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 507px;
    height: 340px;
    cursor: pointer;
    overflow: hidden;
}

.FORME08_List li p {
    position: absolute;
    width: 507px;
    height: 340px;
}

.FORME08_List li p img {
    width: 507px;
    height: 340px;
}

.FORME08_List li h4 {
    position: absolute;
    font-size: 42px;
    line-height: 54px;
    font-weight: bold;
    color: #FFF;
    z-index: 2;
    text-shadow: 1px 1px 2px #173F8F;
}

.FORME08_List li h4 a {
    color: #FFF;
}

/* FORME09_Box */
.FORME09_Box {
    width: 1920px;
    height: 1080px;
    overflow: hidden;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/09_Top_BK.jpg) top center no-repeat;
    background-color: #F8F8F8;
}

.FORME_Title09 {
    margin-top: 124px;
    margin-bottom: 210px;
}

.FORME_Title09 h5 {
    margin-top: 35px;
}

.FORME09_List {
    width: 100%;
    height: 554px;
}

.FORME09_Contact {
    float: left;
    width: 808px;
}

.FORME09_Download {
    float: right;
    width: 597px;
}

.FORME09_Title {
    width: 100%;
    height: 100px;
    background-color: #173F8F;
    color: #FFF;
    font-size: 30px;
    font-weight: bold;
    line-height: 100px;
    text-align: center;
}

.FORME09_Title a {
    color: #FFF;
    font-size: 30px;
    font-weight: bold;
    line-height: 100px;
    text-align: center;
}

.FORME09_Contact_List {
    width: 100%;
    height: 453px;
    overflow: hidden;
    background-color: #FFF;
}

.FORME09_Contact_List ul {
    margin-top: 68px;
    margin-left: 110px;
    list-style: none;
}

.FORME09_Contact_List li {
    padding-left: 38px;
    margin-bottom: 10px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/09_Dot.jpg) left top no-repeat;
    background-position: left 0 top 5px;
}

.FORME09_Contact_List li h4 {
    font-size: 17px;
    font-weight: bold;
    color: #173F8F;
    line-height: 30px;
}

.FORME09_Contact_List li h5 {
    font-size: 17px;
    color: #717171;
    line-height: 25px;
}

.FORME09_Contact_List li h6 {
    font-size: 17px;
    color: #717171;
    line-height: 25px;
    margin-bottom: 25px;
}

.FORME09_Download_List {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    width: 100%;
    height: 453px;
    background-color: #FFF;
}

.FORME09_Download_PIC {
    padding: 9px;
    width: 272px;
    height: 272px;
    border: 1px solid #0D98F1;
}
.FORME09_Download_BT{

    width: 100%;
    height: 45px;
    margin-top: 20px;
}
.FORME09_Download_BT img{
    margin: 0 auto;
    width: 230px;
    height: 45px;
}
/* Bottom_Box */
.Bottom_Box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    width: 100%;
    height: 130px;
    background-color: #353535;
}

.Bottom_Box h4 {
    width: 1520px;
    line-height: 22px;
    font-size: 12px;
    color: #FFF;
    text-align: center;
}


/* Level_Banner_Box */
.Level_Banner_Box {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.Level_Banner_top_Box {
    width: 100%;
    height: 5px;
    background-color: #173F8F;
}

.Level_Banner_Pic_Box {
    width: 100%;
    height: 205px;
    overflow: hidden;
}

.Level_Banner_Pic_Box p {
    position: absolute;
    width: 1920px;
    height: 205px;
    z-index: 1;
}

.Level_Banner_Pic_Box p img {
    width: 1920px;
    height: 205px;
}

.Level_Banner_Pic_Box em {
    position: absolute;
    top: 0;
    left: 200px;
    width: 379px;
    height: 205px;
    z-index: 2;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/Level_Logo_Shadow.png) center center no-repeat;
}

.Level_Banner_Pic_Box h4 {
    position: absolute;
    top: 32px;
    left: 0px;
    width: 775px;
    height: 92px;
    z-index: 3;
    text-align: center;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/Level_Title_BK.png) center center no-repeat;
}

.Level_Banner_Pic_Box h4 a {
    margin-left: 200px;
    width: 575px;
    height: 92px;
    font-size: 32px;
    font-weight: bold;
    line-height: 92px;
    text-align: center;
    color: #FFF;
}

.Level_Content_Box {
    widows: 100%;
    padding-top: 50px;
    height: auto;
    overflow: hidden;
}

.Level_Content_Div {

    width: 1040px;
}

.Level_Nav_Div {
    font-size: 16px;
    height: 22px;
    line-height: 22px;
    color: #000;
    margin-bottom: 47px;
}

.Level_Nav_Div em {
    float: left;
    display: block;
    width: 30px;
    height: 22px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/Icon_Home.png) left center no-repeat;
}

.Level_Nav_Div span {
    float: left;
    display: block;
    margin-right: 10px;
    font-size: 16px;
    height: 22px;
    line-height: 22px;
    color: #717171;

}

.Level_Nav_Div span a {
    color: #000;
}


.Level_Content_Title {
    font-size: 50px;
    font-weight: bold;
    line-height: 66px;
    color: #000;
    margin-bottom: 46px;
}

.Level_Content_Info {
    font-size: 20px;
    line-height: 22px;
    height: 30px;
    color: #717171;
    margin-bottom: 36px;
    overflow: hidden;
}

.Level_Content_Info h4 {
    float: left;
    font-size: 20px;
    line-height: 22px;
    height: 22x;
    color: #717171;
    padding-right: 15px;
    padding-left: 15px;
    border-right: 1px solid #717171;

}

.Level_Content_Info h4:first-child {
    padding-left: 0px;
}

.Level_Content_Info h4:last-child {
    border-right: 0px;
}

.Level_Content {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 70px;
}

.Level_Content p {
    font-size: 20px;
    color: #000;
    line-height: 26px;
    margin-bottom: 36px;
}

.Level_Content span {
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}

.Level_Content span img {
    width: 100%
}

/*.Level_Content em {
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
    line-height: 22px;
    color: #999;
    margin-bottom: 40px;
}*/

.Artical_Link_Icons {
    margin-bottom: 180px;
    width: 100%;
    height: 63px;
    overflow: hidden;
}

.Artical_Link_Icons ul {
    width: 100%;
    height: 63px;
    overflow: hidden;
    list-style: none;
}

.Artical_Link_Icons li {
    float: left;
    width: 63px;
    height: 63px;
    margin-right: 15px;

}

.Level_Content_Right {
    width: 326px;
    height: auto;
}

.Level_Right_Menu_Title {
    width: 100%;
    height: 104px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    font-weight: bold;
    line-height: 36px;
    text-align: center;
    color: #FFF;
    background-color: #173F8F;
    margin-bottom: 5px;
}

.Level_Right_Menu_Title a {
    width: 100%;
    height: 104px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    font-weight: bold;
    line-height: 36px;
    text-align: center;
    color: #FFF;
}

.Level_Right_Menu ul {
    width: 100%;
    height: auto;
    list-style: none;
    margin-bottom: 32px;
}

.Level_Right_Menu li {
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 20px;
    color: #FFF;
    line-height: 28px;
    background-color: #4FADFF;
    border-bottom: 2px solid #FFF;
    text-align: center;
}

.Level_Right_Menu li a {
    color: #FFF;
}

.Level_Right_Contact {
    padding: 40px 34px;
    background-color: #F5F5F5;

}

.Level_Right_Contact_Title {
    width: 258px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    color: #000;
    margin-bottom: 11px;
}

.Level_Right_Contact_Title a {
    color: #000;
}

.Level_Right_Contact ul {
    width: 100%;
    height: auto;
    list-style: none;
}

.Level_Right_Contact li {
    padding-left: 30px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/Contact_DOt.jpg) left top no-repeat;
    background-position: left 0 top 6px;
}

.Level_Right_Contact li h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 26px;
    color: #173F8F;
    margin-bottom: 6px;
}

.Level_Right_Contact li h5 {
    font-size: 12px;
    line-height: 18px;
    color: #717171;
    margin-bottom: 14px;
}

.Level_Right_Contact li h6 {
    font-size: 12px;
    line-height: 20px;
    color: #717171;
    margin-bottom: 12px;
}

.Level_List {
    width: 1130px;
    height: auto;
}

.Level_List ul {
    margin-left: 30px;
    width: 1100px;
    margin-bottom: 60px;
    height: auto;
}

.Level_List li {
    padding: 30px 30px;
    width: 1040px;
    height: 192px;
    margin-bottom: 34px;
    background-color: #F5F5F5;
}

.Level_List li p {
    float: left;
    width: 287px;
    height: 192px;
    margin-left: -60px;
    margin-right: 25px;
    background-color: #173F8F;
}

.Level_List li h4 {
    height: 88px;
    line-height: 44px;
    font-size: 38px;
    font-weight: bold;
    color: #000;
    margin-bottom: 20px;
    /* Text overflow */
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: nowarp;
    overflow: hidden;
}

.Level_List li h4 a {
    color: #000;
}

.Level_List li h5 {
    height: 25px;
    line-height: 25px;
    font-size: 20px;
    color: #4FACFF;
    margin-bottom: 5px;
}

.Level_List li h6 {
    height: 58px;
    line-height: 29px;
    font-size: 20px;
    color: #717071;

    /* Text overflow */
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: nowarp;
    overflow: hidden;
}

.Level_List li h6 a {
    color: #717071;
}

.FORME08_Cover_Box {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 10;
    background-color: rgba(23, 63, 143, 0.9);
}

.FORME08_Cover_Div {
    position: absolute;
    left: calc(50% - 550px);
    top: calc(50% - 315px);
    width: 1100px;
    height: 630px;
}

.FORME08_Cover_Top {
    width: 100%;
    height: 55px;
}

.FORME08_Cover_Top p{
    float: right;
    width: 55px;
    height: 55px;
    cursor: pointer;
}

.FORME08_Cover_Top p img {
    width: 55px;
    height: 55px;
}

.FORME08_Swiper {
    margin: 0 auto;
    width: 788px;
    overflow: hidden;
}



.FORME08_Swiper p {
    width: 788px;
    height: 443px;
    overflow: hidden;
    margin-bottom: 42px;
}

.FORME08_Swiper p img {
    width: 788px;
    height: 443px;
}

.FORME08_Swiper h4 {
    width: 788px;
    height: 150px;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    color: #FFF;
}

.FORME08_Swiper h4 a {
    color: #FFF;
	text-decoration: none;
}

.FORME08_BTPrev {
    position: absolute;
    left: 0;
    top: 42%;
    width: 56px;
    height: 56px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/Cover_BTPrev.png);
    z-index: 2;
    cursor: pointer;
}
.FORME08_BTNext {
    position: absolute;
    left: auto;
    right: 0;
    top: 42%;
    width: 56px;
    height: 56px;
    background: url(https://subsites.chinadaily.com.cn/beijing/etda/invest/att/6863.files/images/Cover_BTNext.png);
    z-index: 2;
    cursor: pointer;
}

/*20231206 start*/
.Level_Banner_VideoList{
    width: 830px!important;
    font-size: 30px!important;
}
.Level_Banner_VideoList a{
    font-size: 30px!important;
}

.VideosList_Content_Div {
    width: 1120px;
    margin-bottom: 120px;
}
.VideoList_Box{
    width: 100%;
    height: auto;
    
}
.VideoList_Box ul{
    width: 100%;
    height: auto;
}
.VideoList_Box li{
    float: left;
    width: 271px;
    height: auto;
    margin-right: 12px;
    /* margin-bottom: 30px; */
}
.VideoList_Box li:nth-child(4n){    
    margin-right: 0px;
}
.VideoList_Box li p{    
    width: 271px;
    height: 153px;    
    margin-bottom: 20px;
}
.VideoList_Box li h4{
    padding:0 10px;    
    font-size: 30px;
    font-weight: bold;
    line-height: 36px;
    color: #000;   
    margin-bottom: 5px;
}
.VideoList_Box li h4 a{
    color: #000;   
}
.VideoList_Box li h5{
    padding:0 10px;    
    font-size: 14px;
    line-height: 25px;
    color: #000;   
    height: 75px;
    margin-bottom: 5px;

    /* Text overflow */
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    white-space: nowarp;
    overflow: hidden;
}
.VideoList_Box li h5 a{
    color: #000;   
}
.LogoList_Content_Div {
    width: 1122px;
    margin-bottom: 120px;
}
.LogoList_Title{
    font-size: 50px;
    font-weight: bold;
    line-height: 66px;
    color: #000;
    margin-bottom: 10px;
}
.LogoList_Title a{
    color: #000;
}
.LogoList_Box{
    width: 100%;
    height: auto;
    margin-bottom: 50px;
}
.LogoList_Box ul{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.LogoList_Box li{
    float: left;
    margin-right: 9px;
    margin-bottom: 28px;
    width: 215px;
    height: 120px;
    border: 1px solid #B8B8B8;
}
.LogoList_Box li:nth-child(5n){
    margin-right: 0px;    
}
.LogoList_Box li p{
    width: 215px;
    height: 120px;    
}

.Logo_Right_Info{
    padding: 20px 50px;
    height: auto;
    background-color: #4FADFF;
    
}
.Logo_Right_Info_Block{
    width: 100%;
    height: auto;
    margin-bottom: 40px;
    overflow: hidden;    
}
.Logo_Right_Info_Block2{
    width: 100%;
    height: auto;    
    overflow: hidden;    
}
.Logo_Right_Info h4{        
    height: auto;
    font-size: 20px;
    color: #FFF;
    line-height: 26px;
    text-align: center;

}

.Logo_Right_Info h4 a{    
    color: #FFF;    
}

/*20231206 end*/
 /* displaypagenum */
#displaypagenum {
	font-size:14px;
	font-weight:bold;
	color:#a0a3a5;
	overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight:normal;
	margin:20px 0 0;
	line-height: 35px;
}

#displaypagenum {
text-align: center;
}
#displaypagenum span {
	text-decoration:none;
	color:#a0a3a5;
	padding:5px 10px;
	background-color:#ebebeb;
	border-color:#ebebeb;
	color:#363738;
	border:1px solid #CCCCCC;
}
#displaypagenum a {
text-decoration:none;
	color:#a0a3a5;
	padding:5px 10px;
	background-color: #f3f3ed;
	border:1px solid #CCCCCC;
}

.Level_List p img{width:100%;}
.Level_Content_Box {min-height: 1100px;}
.Level_Content p img{ margin:0 auto;}
/*20231025*/
.Level_Content em {font-style: italic}
.TopMenu_Menu ul li a {font-weight: 600;}
.TopMenu_Menu{margin-left: 50px!important;}
/* } */